{% extends "src/html/_template.njk" %}
{% set title = "Кейсы" %}

{% block main %}

    <header class="header">
        <div class="container">
            <div class="wrapper">
                <div class="row">
                    <div class="col-3 d-flex align-center offset-sm-1 col-lg-2">
                        <a href="/" class="header__logo">
                            <img src="assets/template/img/logo.svg" class="img-fluid" alt="">
                        </a>
                    </div>
                    <div class="col-6 col-sm-4 col-lg-5">
                        <nav class="header__nav nav">
                            <div class="nav__wrap">
                                <ul class="nav__main">
                                    <li class="nav__item active">
                                        <a href="#" class="nav__link">Кейсы</a>
                                    </li>
                                    <li class="nav__item">
                                        <a href="#" class="nav__link">Методика работы</a>
                                    </li>
                                    <li class="nav__item">
                                        <a href="#" class="nav__link">Кто мы?</a>
                                    </li>
                                    <li class="nav__item">
                                        <a href="#" class="nav__link">Что мы можем?</a>
                                    </li>
                                </ul>
                                <ul class="nav__lng">
                                    <li>
                                        <span>Ru</span>
                                    </li>
                                    <li>
                                        <a href="#">En</a>
                                    </li>
                                </ul>
                            </div>
                        </nav>
                    </div>
                    <div class="col-3 d-flex justify-content-end">
                        <div class="header__lng">
                            <div class="lng">
                                <a href="#" class="lng__item active">Ru</a>
                                <a href="#" class="lng__item">En</a>
                            </div>
                        </div>
                        <div class="header__hamburger">
                            <button type="button" class="hamburger" data-nav-toggle>
                                <span class="hamburger__inner"></span>
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header><!-- .header -->

    <main class="page">
        <div class="container">
            <div class="wrapper">
                <div class="row">
                    <div class="col-12 offset-sm-1 col-sm-10">
                        <h1 class="heading">
                            <span>Кейсы</span>
                        </h1>
                        <div class="cases">
                            <a href="#" class="case-item">
                                <i class="case-item__image" data-parallax>
                                    <img src="assets/template/img/karen-project.jpg" class="img-cover img-cover--bottom" alt="">
                                </i>
                                <span class="case-item__content">
                                <span class="case-item__title">Карен Карапетян</span>
                                <span class="case-item__text">Канал архитектора и интерьерного дизайнера</span>
                            </span>
                            </a><!-- .case-item -->
                            <a href="#" class="case-item">
                                <i class="case-item__image">
                                    <img src="assets/template/img/second_page.jpg" class="img-cover" alt="">
                                </i>
                                <i class="case-item__video">
                                    <video class="video" loop="loop" autoplay="" muted="">
                                        <source src="assets/template/img/second-page-10-video.mp4" type="video/mp4" />
                                        <source src="assets/template/img/second-page-10-video.webm" type="video/webm" />
                                    </video>
                                </i>
                                <span class="case-item__content">
                                <span class="case-item__title">Самсаб</span>
                                <span class="case-item__text">Канал компании «Sumsub» о выживании в цифровых джунглях</span>
                            </span>
                            </a><!-- .case-item -->
                            <a href="#" class="case-item">
                                <i class="case-item__image"  data-parallax>
                                    <img src="assets/template/img/amperka-project.jpg" class="img-cover img-cover--bottom" alt="">
                                </i>
                                <span class="case-item__content">
                                <span class="case-item__title">Амперка</span>
                                <span class="case-item__text">Канал посвященный хобби электронике</span>
                            </span>
                            </a><!-- .case-item -->
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </main><!-- .main -->

    <footer class="footer footer--base">
        <div class="container">
            <div class="wrapper">
                <div class="row">
                    <div class="col-12 col-md-2 offset-sm-1 col-lg-2">
                        <div class="footer__copy">© 2022</div>
                    </div>
                    <div class="col-12 col-md-4 offset-sm-1 offset-md-0 col-lg-6">
                        <div class="footer__dev">Креативное агентство «Игла»</div>
                    </div>
                    <div class="col-12 col-sm-10 offset-sm-1 col-md-4 offset-md-0  col-lg-3">
                        <ul class="footer__links ">
                            <li class="footer__links__item">
                                <a href="mailto:support@needle-agency.com" class="footer__link footer__link--email">
                                    <i>
                                        <img src="assets/template/img/email-icon.svg" class="ico-svg" alt="">
                                    </i>
                                    <span>support@needle-agency.com</span>
                                </a>
                            </li>
                            <li class="footer__links__item">
                                <a href="tg://resolve?domain=@needle-agency" class="footer__link footer__link--telegram">
                                    <i>
                                        <img src="assets/template/img/telegram-icon.svg" class="ico-svg" alt="">
                                    </i>
                                    <span>@needle-agency</span>
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </footer><!-- .footer -->

{% endblock %}
